<?xml version="1.0" encoding="gb2312"?>
<MDAlgoConfig>
    <!--HighSpeed2MidSpeed2LowSpeed Threshold in Raw Domain-->
    <flowAreaRatio>0.4</flowAreaRatio>
    <flowThred>0.68</flowThred>
    <frameSpace>5</frameSpace>
    <frameStride>4</frameStride>
    <multiRoiThred>2</multiRoiThred>
    <kpNumThred>10</kpNumThred>
    <ofThred>2.0</ofThred>
    <minBlockNum>800</minBlockNum>
</MDAlgoConfig>
